<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class C4Support extends Model
{
    protected $table = 'c4_supports';
    protected $fillable = ['type', 'source', 'value_amount', 'details', 'date_received'];

    public function supportable()
    {
        return $this->morphTo();
    }
}